Subject: Re: [lojban] Sound recordings for the lessons

From: [email-masked]
Date: Thu, 7 Jun 2001 12:05:25 EDT

In a message dated 6/7/2001 8:49:16 AM Central Daylight Time, 
[email-masked] writes:

> Technically this is unrelated, but it's still a pronunciation thing. Since
> lojban. does not use the sound we spell th in english, maybe we should use
> that instead of h for apostrophes. I don't know about the rest of you, but I
> have trouble differentiating between the ' and the x when I speak with the
> standard pronunciation. What do you think?
> 

At the risk of killing the idea completely, I'd like to say that I think it 
is a good one. I do it myself (when I remember) and it is listed in the book 
as a possibility. The /x/-/h/ confusions seems to be fairly common -- 
mainly, I suspect, before /o/ and /u/ and with speakers whose native language 
doesn't have a good /x/.